(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.addEventListener = void 0;
    var addEventListener = function (type, cb, el, useCapture) {
        if (useCapture === void 0) { useCapture = false; }
        el.addEventListener(type, cb, useCapture);
    };
    exports.addEventListener = addEventListener;
});
