(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.focus = void 0;
    var focus = function (opts, el) {
        if (opts === void 0) { opts = { preventScroll: false }; }
        el === null || el === void 0 ? void 0 : el.focus(opts);
    };
    exports.focus = focus;
});
