(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports", "./getStyle"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.getStyleProperty = void 0;
    var getStyle_1 = require("./getStyle");
    var getStyleProperty = function (attr, el) {
        // any type because of https://github.com/Microsoft/TypeScript/issues/17827
        // eslint-disable-next-line @typescript-eslint/no-explicit-any
        return getStyle_1.getStyle(el)[attr];
    };
    exports.getStyleProperty = getStyleProperty;
});
