(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.removeEventListener = void 0;
    var removeEventListener = function (type, handler, el, useCapture) {
        if (useCapture === void 0) { useCapture = false; }
        el.removeEventListener(type, handler, useCapture);
    };
    exports.removeEventListener = removeEventListener;
});
