import { PossibleElement } from './customTypes';
declare type EmptyClientRect = {
    bottom: 0;
    height: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 0;
    x: 0;
    y: 0;
};
export interface GetBoundingClientRect {
    (el: PossibleElement): ClientRect | EmptyClientRect;
}
export declare const getBoundingClientRect: GetBoundingClientRect;
export {};
