"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getScaleToWindow = void 0;
var getWindowInnerHeight_1 = require("./getWindowInnerHeight");
var getWindowInnerWidth_1 = require("./getWindowInnerWidth");
var getScaleToWindow = function (width, height, offset) {
    var scaleX = getWindowInnerWidth_1.getWindowInnerWidth() / (width + offset);
    var scaleY = getWindowInnerHeight_1.getWindowInnerHeight() / (height + offset);
    return Math.min(scaleX, scaleY);
};
exports.getScaleToWindow = getScaleToWindow;
