(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.forEachSibling = void 0;
    var forEachSibling = function (handler, target) {
        var _a;
        var nodes = ((_a = target.parentNode) === null || _a === void 0 ? void 0 : _a.children) || [];
        for (var i = 0; i < nodes.length; i++) {
            var el = nodes[i];
            if (el && el !== target) {
                handler(el);
            }
        }
    };
    exports.forEachSibling = forEachSibling;
});
