(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports", "tslib", "./addEventListener", "./appendChild", "./blur", "./cloneElement", "./createElement", "./focus", "./forEachSibling", "./getAttribute", "./getBoundingClientRect", "./getComputedStyle", "./getNaturalHeight", "./getNaturalWidth", "./getNextSibling", "./getOffsetHeight", "./getOffsetWidth", "./getParentNode", "./getPreviousSibling", "./getScaleToWindow", "./getScaleToWindowMax", "./getStyle", "./getStyleProperty", "./getWindowInnerHeight", "./getWindowInnerWidth", "./getWindowPageXOffset", "./getWindowPageYOffset", "./insertAdjacentElement", "./isEscapeKey", "./raf", "./removeAttribute", "./removeChild", "./removeDataAttributes", "./removeEventListener", "./replaceChild", "./setAttribute", "./setInnerHTML", "./setInnerText", "./setStyleProperty", "./setTimeout", "./stopPropagation"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    var tslib_1 = require("tslib");
    tslib_1.__exportStar(require("./addEventListener"), exports);
    tslib_1.__exportStar(require("./appendChild"), exports);
    tslib_1.__exportStar(require("./blur"), exports);
    tslib_1.__exportStar(require("./cloneElement"), exports);
    tslib_1.__exportStar(require("./createElement"), exports);
    tslib_1.__exportStar(require("./focus"), exports);
    tslib_1.__exportStar(require("./forEachSibling"), exports);
    tslib_1.__exportStar(require("./getAttribute"), exports);
    tslib_1.__exportStar(require("./getBoundingClientRect"), exports);
    tslib_1.__exportStar(require("./getComputedStyle"), exports);
    tslib_1.__exportStar(require("./getNaturalHeight"), exports);
    tslib_1.__exportStar(require("./getNaturalWidth"), exports);
    tslib_1.__exportStar(require("./getNextSibling"), exports);
    tslib_1.__exportStar(require("./getOffsetHeight"), exports);
    tslib_1.__exportStar(require("./getOffsetWidth"), exports);
    tslib_1.__exportStar(require("./getParentNode"), exports);
    tslib_1.__exportStar(require("./getPreviousSibling"), exports);
    tslib_1.__exportStar(require("./getScaleToWindow"), exports);
    tslib_1.__exportStar(require("./getScaleToWindowMax"), exports);
    tslib_1.__exportStar(require("./getStyle"), exports);
    tslib_1.__exportStar(require("./getStyleProperty"), exports);
    tslib_1.__exportStar(require("./getWindowInnerHeight"), exports);
    tslib_1.__exportStar(require("./getWindowInnerWidth"), exports);
    tslib_1.__exportStar(require("./getWindowPageXOffset"), exports);
    tslib_1.__exportStar(require("./getWindowPageYOffset"), exports);
    tslib_1.__exportStar(require("./insertAdjacentElement"), exports);
    tslib_1.__exportStar(require("./isEscapeKey"), exports);
    tslib_1.__exportStar(require("./raf"), exports);
    tslib_1.__exportStar(require("./removeAttribute"), exports);
    tslib_1.__exportStar(require("./removeChild"), exports);
    tslib_1.__exportStar(require("./removeDataAttributes"), exports);
    tslib_1.__exportStar(require("./removeEventListener"), exports);
    tslib_1.__exportStar(require("./replaceChild"), exports);
    tslib_1.__exportStar(require("./setAttribute"), exports);
    tslib_1.__exportStar(require("./setInnerHTML"), exports);
    tslib_1.__exportStar(require("./setInnerText"), exports);
    tslib_1.__exportStar(require("./setStyleProperty"), exports);
    tslib_1.__exportStar(require("./setTimeout"), exports);
    tslib_1.__exportStar(require("./stopPropagation"), exports);
});
