(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports", "./removeAttribute"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    exports.removeDataAttributes = void 0;
    var removeAttribute_1 = require("./removeAttribute");
    var removeDataAttributes = function (el) {
        for (var k in el.dataset) {
            removeAttribute_1.removeAttribute("data-" + k, el);
        }
    };
    exports.removeDataAttributes = removeDataAttributes;
});
